Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.publish
[Java] Interface Publication

    org.gradle.api.publish.Publication
      org.gradle.api.Named

All Superinterfaces:
  Named

    @Incubating
    public interface Publication
    extends Named

A publication is a description of a consumable representation of one or more artifacts, and possibly associated metadata.

Since:
  1.3

Method Summary

Methods inherited from interface Named
getName

Gradle API 1.10